<!DOCTYPE html>
<html lang="zxx">
	<head>
			<!-- meta tag -->
			<meta charset="utf-8">
			<title>Educavo - Education HTML Template</title>
			<meta name="description" content="">
			<!-- responsive tag -->
			<meta http-equiv="x-ua-compatible" content="ie=edge">
			<meta name="viewport" content="width=device-width, initial-scale=1">
			<!-- favicon -->
			<link rel="apple-touch-icon" href="apple-touch-icon.png">
			<link rel="shortcut icon" type="image/x-icon" href="assets/images/fav-orange.png">
			<!-- Bootstrap v4.4.1 css -->
			<link rel="stylesheet" type="text/css" href="assets/css/bootstrap.min.css">
			<!-- font-awesome css -->
			<link rel="stylesheet" type="text/css" href="assets/css/font-awesome.min.css">
			<!-- animate css -->
			<link rel="stylesheet" type="text/css" href="assets/css/animate.css">
			<!-- owl.carousel css -->
			<link rel="stylesheet" type="text/css" href="assets/css/owl.carousel.css">
			<!-- slick css -->
			<link rel="stylesheet" type="text/css" href="assets/css/slick.css">
			<!-- off canvas css -->
			<link rel="stylesheet" type="text/css" href="assets/css/off-canvas.css">
			<!-- linea-font css -->
			<link rel="stylesheet" type="text/css" href="assets/fonts/linea-fonts.css">
			<!-- flaticon css  -->
			<link rel="stylesheet" type="text/css" href="assets/fonts/flaticon.css">
			<!-- magnific popup css -->
			<link rel="stylesheet" type="text/css" href="assets/css/magnific-popup.css">
			<!-- Main Menu css -->
			<link rel="stylesheet" href="assets/css/rsmenu-main.css">
			<!-- spacing css -->
			<link rel="stylesheet" type="text/css" href="assets/css/rs-spacing.css">
			<!-- style css -->
			<link rel="stylesheet" type="text/css" href="style.css"> <!-- This stylesheet dynamically changed from style.less -->
			<!-- responsive css -->
			<link rel="stylesheet" type="text/css" href="assets/css/responsive.css">
			<!--[if lt IE 9]>
					<script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
					<script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
			<![endif]-->
	</head>
<body class="defult-home">
			
		<!--Preloader area start here-->
		<div id="loader" class="loader orange-color">
		    <div class="loader-container">
		        <div class='loader-icon'>
		            <img src="assets/images/pre-logo1.png" alt="">
		        </div>
		    </div>
		</div>
		<!--Preloader area End here-->

		<!--Full width header Start-->
        <div class="full-width-header header-style1 home8-style4">
            <!--Header Start-->
            <header id="rs-header" class="rs-header">
                <!-- Topbar Area Start -->
                <div class="topbar-area home8-topbar">
                    <div class="container">
                        <div class="row y-middle">
                            <div class="col-md-7">
                                <ul class="topbar-contact">
                                    <li>
                                        <i class="flaticon-email"></i>
                                        <a href="mailto:support@rstheme.com">support@rstheme.com</a>
                                    </li>
                                    <li>
                                        <i class="flaticon-location"></i>
                                        374 William S Canning Blvd, MA 2721, USA
                                    </li>
                                </ul>
                            </div>
                            <div class="col-md-5 text-right">
                                <ul class="topbar-right">
                                    <li class="login-register">
                                        <i class="fa fa-sign-in"></i>
                                        <a href="login.html">Login</a>/<a href="register.html">Register</a>
                                    </li>
                                    <li class="btn-part">
                                        <a class="apply-btn" href="#">Apply Now</a>
                                    </li>
                                </ul>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Topbar Area End -->

                <!-- Menu Start -->
                <div class="menu-area menu-sticky innerpage">
                    <div class="container">
                        <div class="row y-middle">
                            <div class="col-lg-2">
                              <div class="logo-cat-wrap">
                                  <div class="logo-part">
                                      <a href="index.html">
                                          <img src="assets/images/dark-logo.png" alt="">
                                      </a>
                                  </div>
                              </div>
                            </div>
                            <div class="col-lg-8 text-right">
                              <div class="rs-menu-area">
                                  <div class="main-menu">
                                      	<div class="mobile-menu">
                                          	<a class="rs-menu-toggle">
                                              	<i class="fa fa-bars"></i>
                                          	</a>
                                      	</div>
                                      	<nav class="rs-menu">
                                        	<ul class="nav-menu">
                                                <li class="rs-mega-menu mega-rs menu-item-has-children"> <a href="index.html">Home</a>
                                                    <ul class="mega-menu"> 
                                                        <li class="mega-menu-container">
                                                            <div class="mega-menu-innner">
                                                                <div class="single-megamenu">
                                                                    <ul class="sub-menu">
                                                                        <li><a href="index.html">Main Demo</a> </li>
                                                                        <li><a href="index2.html">Online Course</a> </li>
                                                                        <li><a href="index3.html">University 01</a> </li>
                                                                        <li><a href="index4.html">E-Learning</a> </li>
                                                                        <li><a href="index5.html">Distance Learning</a> </li>
                                                                    </ul>
                                                                </div>
                                                                <div class="single-megamenu">
                                                                    <ul class="sub-menu last-sub-menu">
                                                                        <li><a href="index6.html">Personal Demo</a> </li>
                                                                        <li><a href="index7.html">Online Training</a> </li>
                                                                        <li><a href="index8.html">Online Learning</a> </li>
                                                                        <li><a href="index9.html">Kitchen Coach</a> </li>
                                                                        <li><a href="index10.html">University 02</a> </li>
                                                                    </ul>
                                                                </div>  
                                                                <div class="single-megamenu">
                                                                    <ul class="sub-menu last-sub-menu">
                                                                        <li><a href="index11.html">Kindergarten 01</a> </li>
                                                                        <li><a href="index12.html">Freelancing Course</a> </li>
                                                                        <li><a href="index13.html">Gym Coach</a> </li>
                                                                        <li><a href="index14.html">Courses Archive</a> </li>
                                                                        <li><a href="#">Coming Soon</a> </li>
                                                                    </ul>
                                                                </div> 
                                                            </div>
                                                        </li>
                                                    </ul> <!-- //.mega-menu -->
                                                </li>
	                                            <li class="menu-item-has-children current-menu-item">
	                                                <a href="#">About</a>
	                                                <ul class="sub-menu">
	                                                    <li><a href="about.html">About One</a> </li>
	                                                    <li class="active"><a href="about2.html">About Two</a> </li>
	                                                </ul>
	                                            </li>

	                                            <li class="menu-item-has-children">
	                                                <a href="#">Courses</a>
	                                                <ul class="sub-menu">
	                                                    <li><a href="course.html">Courses One</a> </li>
	                                                    <li><a href="course2.html">Courses Two</a> </li>
	                                                    <li><a href="course3.html">Courses Three</a> </li>
	                                                    <li><a href="course4.html">Courses Four</a> 
	                                                    </li><li><a href="course5.html">Courses Five</a> </li>
	                                                    <li><a href="course6.html">Courses Six</a> </li>
	                                                    <li><a href="course-single.html">Courses Single</a> </li>
	                                                </ul>
	                                            </li>

	                                            <li class="menu-item-has-children">
                                                 	<a href="#">Pages</a>
                                                 	<ul class="sub-menu">
                                                     	<li class="menu-item-has-children">
                                                         	<a href="#">Team</a>
                                                         	<ul class="sub-menu">
                                                             	<li><a href="team.html">Team One</a></li>
                                                             	<li><a href="team2.html">Team Two</a></li>
                                                             	<li><a href="team-single.html">Team Single</a></li>
                                                         	</ul>
                                                     	</li>
                                                     	<li class="menu-item-has-children">
                                                         	<a href="#">Event</a>
                                                         	<ul class="sub-menu">
                                                             	<li><a href="events-style1.html">Event One</a></li>
                                                             	<li><a href="events-style2.html">Event Two</a></li>
                                                             	<li><a href="events-style3.html">Event Three</a></li>
                                                         	</ul>
                                                     	</li>
                                                     	<li class="menu-item-has-children">
                                                         	<a href="#">Gallery</a>
                                                         	<ul class="sub-menu">
                                                             	<li><a href="gallery-style1.html">Gallery One</a></li>
                                                             	<li><a href="gallery-style2.html">Gallery Two</a></li>
                                                             	<li><a href="gallery-style3.html">Gallery Three</a></li>
                                                         	</ul>
                                                     	</li>
                                                     	<li class="menu-item-has-children">
                                                         	<a href="#">Shop</a>
                                                         	<ul class="sub-menu">
                                                             	<li><a href="shop.html">Shop</a></li>
                                                             	<li><a href="shop-single.html">Shop Single</a></li>
                                                             	<li><a href="cart.html">Cart</a></li>
                                                             	<li><a href="checkout.html">Checkout</a></li>
                                                         	</ul>
                                                     	</li>
                                                     	<li class="menu-item-has-children">
                                                         	<a href="#">Others</a>
                                                         	<ul class="sub-menu">
                                                             	<li><a href="faq.html">FAQ</a></li>
                                                             	<li><a href="error.html">404 Page</a></li>
                                                             	<li><a href="login.html">Login</a></li>
                                                             	<li><a href="register.html">Register</a></li>
                                                         	</ul>
                                                     	</li>
                                                 	</ul>
                                             	</li>

                                             	<li class="menu-item-has-children">
                                                 	<a href="#">Blog</a>
                                                 	<ul class="sub-menu">
                                                     	<li><a href="blog.html">Blog</a></li>
                                                     	<li class="menu-item-has-children">
                                                         	<a href="#">Blog Sidebar</a>
                                                         	<ul class="sub-menu">
                                                             	<li><a href="blog-left.html">Blog Left Sidebar</a></li>
                                                             	<li><a href="blog-right.html">Blog Right Sidebar</a></li>
                                                         	</ul>
                                                     	</li>
                                                     	<li class="menu-item-has-children">
                                                         	<a href="#">Single Post</a>
                                                         	<ul class="sub-menu">
                                                             	<li><a href="blog-post-left.html">Post Left Sidebar</a></li>
                                                             	<li><a href="blog-post-right.html">Post Right Sidebar</a></li>
                                                             	<li><a href="blog-single.html">Full Width Post</a></li>
                                                         	</ul>
                                                     	</li>
                                                 	</ul>
                                             	</li>

                                             	<li class="menu-item-has-children">
                                                 	<a href="#">Contact</a>
                                                 	<ul class="sub-menu">
                                                        <li><a href="contact.html">Contact One</a> </li>
                                                        <li><a href="contact2.html">Contact Two</a> </li>
                                                        <li><a href="contact3.html">Contact Three</a> </li>
                                                        <li><a href="contact4.html">Contact Four</a> </li>
                                                 	</ul>
                                             	</li>
                                         	</ul> <!-- //.nav-menu -->
                                      	</nav>                                        
                                	</div> <!-- //.main-menu -->
                                
                            	</div>
                            </div>
                            <div class="col-lg-2 text-right">
                                <div class="expand-btn-inner">
                                    <ul>
                                        <li>
                                            <a class="hidden-xs rs-search" data-target=".search-modal" data-toggle="modal" href="#">
                                                <i class="flaticon-search"></i>
                                            </a>
                                        </li>
                                        <li class="icon-bar cart-inner no-border mini-cart-active">
                                            <a class="cart-icon">
                                                <!-- <span class="cart-count">2</span> -->
                                                <i class="fa fa-shopping-bag"></i>
                                            </a>
                                            <div class="woocommerce-mini-cart text-left">
                                                <div class="cart-bottom-part">
                                                    <ul class="cart-icon-product-list">
                                                        <li class="display-flex">
                                                            <div class="icon-cart">
                                                                <a href="#"><i class="fa fa-times"></i></a>
                                                            </div>
                                                            <div class="product-info">
                                                                <a href="cart.html">Law Book</a><br>
                                                                <span class="quantity">1 × $30.00</span>
                                                            </div>
                                                            <div class="product-image">
                                                                <a href="cart.html"><img src="assets/images/shop/1.jpg" alt="Product Image"></a>
                                                            </div>
                                                        </li>
                                                        <li class="display-flex">
                                                            <div class="icon-cart">
                                                                <a href="#"><i class="fa fa-times"></i></a>
                                                            </div>
                                                            <div class="product-info">
                                                                <a href="cart.html">Spirit Level</a><br>
                                                                <span class="quantity">1 × $30.00</span>
                                                            </div>
                                                            <div class="product-image">
                                                                <a href="cart.html"><img src="assets/images/shop/2.jpg" alt="Product Image"></a>
                                                            </div>
                                                        </li>
                                                    </ul>

                                                    <div class="total-price text-center">
                                                        <span class="subtotal">Subtotal:</span>
                                                        <span class="current-price">$85.00</span>
                                                    </div>

                                                    <div class="cart-btn text-center">
                                                        <a class="crt-btn btn1" href="cart.html">View Cart</a>
                                                        <a class="crt-btn btn2" href="checkout.html">Check Out</a>
                                                    </div>
                                                </div>
                                            </div> 
                                        </li>
                                    </ul>
                                    <a id="nav-expander" class="nav-expander style2">
                                        <span class="dot1"></span>
                                        <span class="dot2"></span>
                                        <span class="dot3"></span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- Menu End -->

                <!-- Canvas Menu start -->
                <nav class="right_menu_togle hidden-md">
                    <div class="close-btn">
                        <div id="nav-close">
                            <div class="line">
                                <span class="line1"></span><span class="line2"></span>
                            </div>
                        </div>
                    </div>
                    <div class="canvas-logo">
                        <a href="index.html"><img src="assets/images/dark-logo.png" alt="logo"></a>
                    </div>
                    <div class="offcanvas-text">
                        <p>We denounce with righteous indige nationality and dislike men who are so beguiled and demo  by the charms of pleasure of the moment data com so blinded by desire.</p>
                    </div>
                    <div class="offcanvas-gallery">
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/1.jpg"><img src="assets/images/gallery/1.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/2.jpg"><img src="assets/images/gallery/2.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/3.jpg"><img src="assets/images/gallery/3.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/4.jpg"><img src="assets/images/gallery/4.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/5.jpg"><img src="assets/images/gallery/5.jpg" alt=""></a>
                        </div>
                        <div class="gallery-img">
                            <a class="image-popup" href="assets/images/gallery/6.jpg"><img src="assets/images/gallery/6.jpg" alt=""></a>
                        </div>
                    </div>
                    <div class="map-img">
                        <img src="assets/images/map.jpg" alt="">
                    </div>
                    <div class="canvas-contact">
                        <ul class="social">
                            <li><a href="#"><i class="fa fa-facebook"></i></a></li>
                            <li><a href="#"><i class="fa fa-twitter"></i></a></li>
                            <li><a href="#"><i class="fa fa-pinterest-p"></i></a></li>
                            <li><a href="#"><i class="fa fa-linkedin"></i></a></li>
                        </ul>
                    </div>
                </nav>
                <!-- Canvas Menu end -->
            </header>
            <!--Header End-->
        </div>
        <!--Full width header End-->


		<!-- Main content Start -->
		<div class="main-content">
			<!-- Breadcrumbs Start -->
			<div class="rs-breadcrumbs breadcrumbs-overlay">
					<div class="breadcrumbs-img">
							<img src="assets/images/breadcrumbs/2.jpg" alt="Breadcrumbs Image">
					</div>
					<div class="breadcrumbs-text white-color">
							<h1 class="page-title">About Us</h1>
							<ul>
								<li>
									<a class="active" href="index.html">Home</a>
								</li>
								<li>About Us</li>
							</ul>
					</div>
			</div>
			<!-- Breadcrumbs End -->

			<!-- About Section Start -->
			<div id="rs-about" class="rs-about style1 pt-100 pb-100 md-pt-70 md-pb-70">
				<div class="container">
					<div class="row align-items-center">
						<div class="col-lg-6 order-last padding-0 md-pl-15 md-pr-15 md-mb-30">
							<div class="img-part">
								<img class="" src="assets/images/about/about2orange.png" alt="About Image">
							</div>
						</div>
						<div class="col-lg-6 pr-70 md-pr-15">
							<div class="sec-title">
								<div class="sub-title orange">About Educavo</div>
								<h2 class="title mb-17">Welcome to The Educavo Online Learning</h2>
								<div class="bold-text mb-22">Recogizing the need is the primary than we expected Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sint ipsa voluptatibus,</div>
								<div class="desc">Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempors incididunt ut labore et dolore magna this aliqua  enims ad minim. Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempor. Lorem ipsum dolor sit amet</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- About Section End -->

			<!-- CTA Section Start -->
			<div class="rs-cta style2">
				<div class="partition-bg-wrap inner-page">
					<div class="container">
						<div class="row y-bottom">
							<div class="col-lg-6 pb-50 md-pt-70 md-pb-70">
								<div class="video-wrap">
									<a class="popup-videos" href="https://www.youtube.com/watch?v=atMUy_bPoQI">
											<i class="fa fa-play"></i>
											<h4 class="title mb-0">Take a Video  Tour at Educavo</h4>
										</a>
								</div>
							</div>
							<div class="col-lg-6 pl-62 pt-134 pb-150 md-pt-50 md-pb-50 md-pl-15">
								<div class="sec-title mb-40 md-mb-20">
										<h2 class="title mb-16">Admission Open for 2020</h2>
										<div class="desc">Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed eius to mod tempor incididunt ut labore et dolore magna aliqua. Ut enims ad minim veniam. Aenean massa. Cum sociis natoque penatibus et magnis.</div>
								</div>
								<div class="btn-part">
										<a class="readon2 orange" href="#">Apply Now</a>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- CTA Section End -->

			<!-- Counter Section Start -->
			<div id="rs-counter" class="rs-counter style2-about pt-100 md-pt-70">
				<div class="container">
					<div class="row couter-area">
						<div class="col-md-4 sm-mb-30">
							<div class="counter-item text-center">
								<div class="counter-bg">
									<img src="assets/images/counter/bg1.png" alt="Counter Image">
								</div>
								<div class="counter-text">
									<h2 class="rs-count kplus">2</h2>
									<h4 class="title mb-0">Students</h4>
								</div>
							</div>
						</div>
						<div class="col-md-4 sm-mb-30">
							<div class="counter-item text-center">
								<div class="counter-bg">
									<img src="assets/images/counter/bg2.png" alt="Counter Image">
								</div>
								<div class="counter-text">
									<h2 class="rs-count">3.50</h2>
									<h4 class="title mb-0">Average CGPA</h4>
								</div>
							</div>
						</div>
						<div class="col-md-4">
							<div class="counter-item text-center">
								<div class="counter-bg">
									<img src="assets/images/counter/bg3.png" alt="Counter Image">
								</div>
								<div class="counter-text">
									<h2 class="rs-count percent">95</h2>
									<h4 class="title mb-0">Graduates</h4>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- Counter Section End -->

			<!-- About Section Start -->
			<div class="rs-about style1 pt-100 pb-100 md-pt-70 md-pb-70">
				<div class="container">
					<div class="row align-items-center">
						<div class="col-lg-6 padding-0 md-pl-15 md-pr-15 md-mb-30">
							<div class="img-part">
								<img class="" src="assets/images/about/history.png" alt="About Image">
							</div>
                            <ul class="nav nav-tabs histort-part" id="myTab" role="tablist">
                                <li class="nav-item tab-btns single-history">
                                    <a class="nav-link tab-btn active" id="about-history-tab" data-toggle="tab" href="#about-history" role="tab" aria-controls="about-history" aria-selected="true"><span class="icon-part"><i class="flaticon-banknote"></i></span>History</a>
                                </li>
                                <li class="nav-item tab-btns single-history">
                                    <a class="nav-link tab-btn" id="about-mission-tab" data-toggle="tab" href="#about-mission" role="tab" aria-controls="about-mission" aria-selected="false"><span class="icon-part"><i class="flaticon-flower"></i></span>Mission & Vission</a>
                                </li>
                                <li class="nav-item tab-btns single-history last-item">
                                    <a class="nav-link tab-btn" id="about-admin-tab" data-toggle="tab" href="#about-admin" role="tab" aria-controls="about-admin" aria-selected="false"><span class="icon-part"><i class="flaticon-analysis"></i></span>Administration</a>
                                </li>
                            </ul>
						</div>
						<div class="offset-lg-1"></div>
						<div class="col-lg-5">
							<div class="tab-content tabs-content" id="myTabContent">
                                <div class="tab-pane tab fade show active" id="about-history" role="tabpanel" aria-labelledby="about-history-tab">
                                    <div class="sec-title mb-25">
                                        <h2 class="title">Educavo History</h2>
                                        <div class="desc">At vero eos et accusamus et iusto odio dignissimos ducimus qui blan ditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, sim ilique sunt in culpa.</div>
                                    </div>
                                    <div class="tab-img">
                                        <img class="" src="assets/images/about/tab1.jpg" alt="Tab Image">
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="about-mission" role="tabpanel" aria-labelledby="about-mission-tab">
                                    <div class="sec-title mb-25">
                                        <h2 class="title">Educavo Mission</h2>
                                        <div class="desc">At vero eos et accusamus et iusto odio dignissimos ducimus qui blan ditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, sim ilique sunt in culpa.</div>
                                    </div>
                                    <div class="tab-img">
                                        <img class="" src="assets/images/about/tab2.jpg" alt="Tab Image">
                                    </div>
                                </div>
                                <div class="tab-pane fade" id="about-admin" role="tabpanel" aria-labelledby="about-admin-tab">
                                    <div class="sec-title mb-25">
                                        <h2 class="title">Educavo Administration</h2>
                                        <div class="desc">At vero eos et accusamus et iusto odio dignissimos ducimus qui blan ditiis praesentium voluptatum deleniti atque corrupti quos dolores et quas molestias excepturi sint occaecati cupiditate non provident, sim ilique sunt in culpa.</div>
                                    </div>
                                    <div class="tab-img">
                                        <img class="" src="assets/images/about/tab3.jpg" alt="Tab Image">
                                    </div>
                                </div>
                            </div>
						</div>
					</div>
                    <!-- Intro Info Tabs-->
                    <div class="intro-info-tabs">
                        
                    </div>
				</div>
			</div>
			<!-- About Section End -->

			<!-- Team Section Start -->
			<div id="rs-team" class="rs-team style1 orange-color pt-94 pb-100 md-pt-64 md-pb-70 gray-bg">
				<div class="container">
					<div class="sec-title mb-50 md-mb-30">
							<div class="sub-title orange">Instructor</div>
							<h2 class="title mb-0">Expert Teachers</h2>
					</div>
					<div class="rs-carousel owl-carousel nav-style2 orange-color" data-loop="true" data-items="3" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="3" data-md-device-nav="true" data-md-device-dots="false">
						<div class="team-item">
							<img src="assets/images/team/1.jpg" alt="">
							<div class="content-part">
								<h4 class="name"><a href="team-single.html">Jhon Pedrocas</a></h4>
								<span class="designation">Professor</span>
								<ul class="social-links">
										<li><a href="#"><i class="fa fa-facebook"></i></a></li>
										<li><a href="#"><i class="fa fa-twitter"></i></a></li>
										<li><a href="#"><i class="fa fa-linkedin"></i></a></li>
										<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
								</ul>
							</div>
						</div>
						<div class="team-item">
							<img src="assets/images/team/2.jpg" alt="">
							<div class="content-part">
								<h4 class="name"><a href="team-single.html">Jesika Albenian</a></h4>
								<span class="designation">Professor</span>
								<ul class="social-links">
										<li><a href="#"><i class="fa fa-facebook"></i></a></li>
										<li><a href="#"><i class="fa fa-twitter"></i></a></li>
										<li><a href="#"><i class="fa fa-linkedin"></i></a></li>
										<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
								</ul>
							</div>
						</div>
						<div class="team-item">
							<img src="assets/images/team/3.jpg" alt="">
							<div class="content-part">
								<h4 class="name"><a href="team-single.html">Alex Anthony</a></h4>
								<span class="designation">Professor</span>
								<ul class="social-links">
										<li><a href="#"><i class="fa fa-facebook"></i></a></li>
										<li><a href="#"><i class="fa fa-twitter"></i></a></li>
										<li><a href="#"><i class="fa fa-linkedin"></i></a></li>
										<li><a href="#"><i class="fa fa-google-plus"></i></a></li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- Team Section End -->           

			<!-- Testimonial Section Start -->
			<div class="rs-testimonial style2 pt-100 pb-100 md-pt-70 md-pb-70">
				<div class="container">
					<div class="row">
						<div class="col-lg-5 pr-90 md-pr-15 md-mb-30">
							<div class="donation-part">
								<img src="assets/images/donor/1.jpg" alt="">
								<h3 class="title mb-10">Donation helps us</h3>
								<div class="desc mb-38">Lorem ipsum dolor sit amet, consectetur adipisic ing elit, sed eius to mod tempors incididunt ut labore et dolore magna this aliqua  enims ad minim.</div>
								<div class="btn-part">
										<a class="readon2 orange" href="#">Become a donor</a>
								</div>
							</div>
						</div>
						<div class="col-lg-7 lg-pl-0 ml--15 md-ml-0">
							<div class="testi-wrap mb-50">
								<div class="img-part">
									<img src="assets/images/testimonial/style2/1.jpg" alt="">
								</div>
								<div class="content-part new-content pt-12">
									<div class="desc">Education is the passport to the future for tomorrow belongs to those who prepare for it today</div>
									<div class="info">
										<h5 class="name">Mahadi mansura</h5>
										<div class="designation">Head Teacher</div>
									</div>
								</div>
							</div>
							<div class="testi-wrap">
								<div class="img-part">
									<img src="assets/images/testimonial/style2/2.jpg" alt="">
								</div>
								<div class="content-part new-content pt-12">
									<div class="desc">Education is the passport to the future for tomorrow belongs to those who prepare for it today</div>
									<div class="info">
										<h5 class="name">Jonathon Lary</h5>
										<div class="designation">Math Teacher</div>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!-- Testimonial Section End -->

			<!-- Partner Start -->
			<div class="rs-partner pb-100 md-pb-70">
				<div class="container">
					<div class="rs-carousel owl-carousel" data-loop="true" data-items="5" data-margin="30" data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800" data-dots="false" data-nav="true" data-nav-speed="false" data-center-mode="false" data-mobile-device="1" data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2" data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="2" data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="5" data-md-device-nav="true" data-md-device-dots="false">
    						<div class="partner-item">
    							<a href="#"><img src="assets/images/partner/1.png" alt=""></a>
    						</div>
    						<div class="partner-item">
    							<a href="#"><img src="assets/images/partner/2.png" alt=""></a>
    						</div>
    						<div class="partner-item">
    							<a href="#"><img src="assets/images/partner/3.png" alt=""></a>
    						</div>
    						<div class="partner-item">
    							<a href="#"><img src="assets/images/partner/4.png" alt=""></a>
    						</div>
					</div>
				</div> 
			</div>
			<!-- Partner End -->

			<!-- Newsletter section start -->
            <div class="rs-newsletter style1 orange-color mb--90 sm-mb-0 sm-pb-70">
                <div class="container">
                    <div class="newsletter-wrap">
                        <div class="row y-middle">
                            <div class="col-lg-6 col-md-12 md-mb-30">
                               <div class="content-part">
                                   <div class="sec-title">
                                       <div class="title-icon md-mb-15">
                                           <img src="assets/images/newsletter.png" alt="images">
                                       </div>
                                       <h2 class="title mb-0 white-color">Subscribe to Newsletter</h2>
                                   </div>
                               </div>
                            </div>
                            <div class="col-lg-6 col-md-12">
                                <form class="newsletter-form">
                                    <input type="email" name="email" placeholder="Enter Your Email" required="">
                                    <button type="submit">Submit</button>
                                </form>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <!-- Newsletter section end -->
        </div> 
        <!-- Main content End --> 

        <!-- Footer Start -->
        <footer id="rs-footer" class="rs-footer home9-style main-home">
            <div class="footer-top">
                <div class="container">
                    <div class="row">
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget">
                            <div class="footer-logo mb-30">
                                <a href="index.html"><img src="assets/images/lite-logo.png" alt=""></a>
                            </div>
                              <div class="textwidget white-color pr-60 md-pr-15"><p>We denounce with righteous indi gnation and dislike men who are so beguiled and demoralized by the charms of pleasure of your moment, so blinded by desire those who fail weakness.</p>
                              </div>
                              <ul class="footer_social">  
                                  <li> 
                                      <a href="#" target="_blank"><span><i class="fa fa-facebook"></i></span></a> 
                                  </li>
                                  <li> 
                                      <a href="# " target="_blank"><span><i class="fa fa-twitter"></i></span></a> 
                                  </li>

                                  <li> 
                                      <a href="# " target="_blank"><span><i class="fa fa-pinterest-p"></i></span></a> 
                                  </li>
                                  <li> 
                                      <a href="# " target="_blank"><span><i class="fa fa-google-plus-square"></i></span></a> 
                                  </li>
                                  <li> 
                                      <a href="# " target="_blank"><span><i class="fa fa-instagram"></i></span></a> 
                                  </li>
                                                                           
                              </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget md-mb-50">
                            <h3 class="widget-title">Address</h3>
                            <ul class="address-widget">
                                <li>
                                    <i class="flaticon-location"></i>
                                    <div class="desc">374 William S Canning Blvd, River MA 2721, USA</div>
                                </li>
                                <li>
                                    <i class="flaticon-call"></i>
                                    <div class="desc">
                                       <a href="tel:(+880)155-69569">(+880)155-69569</a>
                                    </div>
                                </li>
                                <li>
                                    <i class="flaticon-email"></i>
                                    <div class="desc">
                                        <a href="mailto:support@rstheme.com">support@rstheme.com</a>
                                    </div>
                                </li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 pl-50 md-pl-15 footer-widget md-mb-50">
                            <h3 class="widget-title">Courses</h3>
                            <ul class="site-map">
                                <li><a href="#">Courses</a></li>
                                <li><a href="#">Course Two</a></li>
                                <li><a href="#">Single Course</a></li>
                                <li><a href="#">Profile</a></li>
                                <li><a href="#">Login/Register</a></li>
                            </ul>
                        </div>
                        <div class="col-lg-3 col-md-12 col-sm-12 footer-widget">
                            <h3 class="widget-title">Recent Posts</h3>
                            <div class="recent-post mb-20">
                                <div class="post-img">
                                    <img src="assets/images/footer/1.jpg" alt="">
                                </div>
                                <div class="post-item">
                                    <div class="post-desc">
                                        <a href="#">University while the lovely valley team work</a>
                                    </div>
                                    <span class="post-date">
                                        <i class="fa fa-calendar"></i>
                                        September 20, 2020
                                    </span>
                                </div>
                            </div> 
                            <div class="recent-post mb-20 md-pb-0">
                                <div class="post-img">
                                    <img src="assets/images/footer/2.jpg" alt="">
                                </div>
                                <div class="post-item">
                                    <div class="post-desc">
                                        <a href="#">High school program starting soon 2021</a>
                                    </div>
                                    <span class="post-date">
                                       <i class="fa fa-calendar-check-o"></i>
                                        September 14, 2020
                                    </span>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="footer-bottom">
                <div class="container">                    
                    <div class="row y-middle">
                        <div class="col-lg-6 md-mb-20">
                            <div class="copyright">
                                <p>&copy; 2020 All Rights Reserved. Developed By <a href="http://rstheme.com/">RSTheme</a></p>
                            </div>
                        </div>
                        <div class="col-lg-6 text-right md-text-left">
                            <ul class="copy-right-menu">
                                <li><a href="#">Event</a></li>
                                <li><a href="#">Blog</a></li>
                                <li><a href="#">Contact</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </footer>
        <!-- Footer End -->

		<!-- start scrollUp  -->
		<div id="scrollUp" class="orange-color">
			<i class="fa fa-angle-up"></i>
		</div>
		<!-- End scrollUp  -->

		<!-- Search Modal Start -->
		<div aria-hidden="true" class="modal fade search-modal" role="dialog" tabindex="-1">
			<button type="button" class="close" data-dismiss="modal" aria-label="Close">
				<span class="flaticon-cross"></span>
			</button>
			<div class="modal-dialog modal-dialog-centered">
				<div class="modal-content">
					<div class="search-block clearfix">
						<form>
							<div class="form-group">
								<input class="form-control" placeholder="Search Here..." type="text">
							</div>
						</form>
					</div>
				</div>
			</div>
		</div>
		<!-- Search Modal End -->

		<!-- modernizr js -->
		<script src="assets/js/modernizr-2.8.3.min.js"></script>
		<!-- jquery latest version -->
		<script src="assets/js/jquery.min.js"></script>
		<!-- Bootstrap v4.4.1 js -->
		<script src="assets/js/bootstrap.min.js"></script>
		<!-- Menu js -->
		<script src="assets/js/rsmenu-main.js"></script> 
		<!-- op nav js -->
		<script src="assets/js/jquery.nav.js"></script>
		<!-- owl.carousel js -->
		<script src="assets/js/owl.carousel.min.js"></script>
		<!-- Slick js -->
		<script src="assets/js/slick.min.js"></script>
		<!-- isotope.pkgd.min js -->
		<script src="assets/js/isotope.pkgd.min.js"></script>
		<!-- imagesloaded.pkgd.min js -->
		<script src="assets/js/imagesloaded.pkgd.min.js"></script>
		<!-- wow js -->
		<script src="assets/js/wow.min.js"></script>
		<!-- Skill bar js -->
		<script src="assets/js/skill.bars.jquery.js"></script>
		<script src="assets/js/jquery.counterup.min.js"></script>        
		 <!-- counter top js -->
		<script src="assets/js/waypoints.min.js"></script>
		<!-- video js -->
		<script src="assets/js/jquery.mb.YTPlayer.min.js"></script>
		<!-- magnific popup js -->
		<script src="assets/js/jquery.magnific-popup.min.js"></script>      
		<!-- plugins js -->
		<script src="assets/js/plugins.js"></script>
		<!-- contact form js -->
		<script src="assets/js/contact.form.js"></script>
		<!-- main js -->
		<script src="assets/js/main.js"></script>
</body>
</html>